a.a_shopbrandunit, a.brandList{margin:1px;padding:5px 0px; border:dotted 1px grey;
                   -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;
                   float:left;display:block;text-align:center;
                   box-sizing: border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;
                    width:33%;text-decoration:none;font:bold 20px comic sans ms,tahoma sans-serif;color:steelblue;}
a.a_shopbrandunit img{border: solid 0px #ededed;padding:2px;height:80px;}
a.a_shopbrandunit p{margin:5px 0px;padding:0px;width:100%;text-align:center;float:left;}
div.divShopBrandTitle{margin:20px 0px;text-align:center;border:solid 0px gray;width:66%;font:bold 26px comic sans ms,tahoma sans-serif;color:blue;}
div.divShopBrandTitle span{font:bold 32px comic sans ms,tahoma sans-serif;color:chocolate;}

/*------  Вывод листинга брендов при наведении на Меню - Бренды -------*/
a.brandList {font: bold 14px Open Sans, arial sans-serif; width:33%;margin-left:0px;color:blue;
             padding-left:5px;text-align:left;border:0;text-decoration:none;border-bottom:dotted 1px silver;
             -webkit-border-radius: 0px;-moz-border-radius: 0px;   border-radius: 0px;
      }
a.brandList span {text-decoration:none;color:black;font-weight:normal;}
a.brandList:hover{text-decoration:underline;}

@media only screen and (min-width: 400px) and (max-width:980px) {
  a.a_shopbrandunit, div.divShopBrandTitle {width:49%;}	
  a.brandList {font-size:20px}
}